\begin{tikzpicture}[line cap=round,line join=round,x=0.5cm,y=0.5cm]
\clip(-8.25,-4.5) rectangle (8.5,4.5);
\draw [line width=1pt] (-7.5,0)-- (-2.7,-3.6);
\draw [line width=1pt] (-2.16,-2.88)-- (-6,0);
\draw [line width=1pt] (2.7,3.6)-- (7.5,0);
\draw [line width=1pt] (7.5,0)-- (-7.5,0);
\draw [line width=1pt] (2.7,3.6)-- (-2.7,-3.6);
\draw (-0.5,0.5) node {$A$};
\draw (-5.5,0.5) node {$M$};
\draw (-1.5,-3.2) node {$P$};
\draw (8,0.5) node {$B$};
\draw (2.9,4.1) node {$C$};
\draw (-8,0.5) node {$E$};
\draw (-2.66,-4.1) node {$F$};
\end{tikzpicture}